need to install auupldate.exe but cannot find a solution on windows xp

also need .net framework 2.0 or a later version to install the software and cannot do

1. How can I reset the Windows Update settings?
http://support.Microsoft.com/kb/971058

2 framework

Error code '0x8007066A' when you use the Windows Update Web site or Microsoft Update to install the .net Framework update:
http://support.Microsoft.com/kb/2507641/

When you try to install an update for .NET Framework 1.0, 1.1, 2.0, 3.0 or 3.5, you may receive Windows Update '0 x 643' error code or error code Windows install "1603".
http://support.Microsoft.com/kb/923100

When installing updates using Windows update or Microsoft Update you may receive error 80070643 0 x or 0 x 643
http://support.Microsoft.com/kb/976982

Use the foregoing as guides to solve the problem.

You can use this to check what versions are actually installed on your computer:

The user guide for the .NET framework installation check tool
http://blogs.msdn.com/b/astebner/archive/2008/10/13/8999004.aspx

Order of relocation:

  1. .NET framework 3.5 SP1 (this will install the .NET Framework 2.0 SP2 and 3.0 SP2)
  2. .NET framework 1.1 (if you have all the programs installed in need, this blog helps you decide whether or not you need)
  3. .NET framework 1.0 (if you have all the programs installed in need, this blog helps you decide whether or not you need)
  4. .NET framework 4

For more information, please visit: http://blogs.msdn.com/b/astebner/archive/2010/12/22/10108400.aspx

Tags: Windows

Similar Questions

Maybe you are looking for